package com.casic.missiles.modular.system.dto;

/**
 * <p>
 * 
 * </p>
 *
 * @author casic123
 * @since 2019-05-17
 */
public class UserClientView {

    private static final long serialVersionUID = 1L;

    /**
     * 负责人id
     */
    private String id;

    /**
     * 负责人clientId
     */
    private String clientid;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getClientid() {
        return clientid;
    }

    public void setClientid(String clientid) {
        this.clientid = clientid;
    }
}
